body{
	background-color:#ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px;
	color: #000000;  
	font-weight: normal; 
	font-family: arial;
	font-size: 14px;
	line-height:18px;
}
.Shadow {
	text-shadow: 1px 2px 2px rgba(150, 150, 150, 0.72);
}
.Cursor img {
	cursor:pointer;
	border:0px;
	display:inline;
}
.CursorDropShadow  img {
	cursor:pointer;
	box-shadow: 0px 0px 5px #888888;
	border:0px;
	display:inline;
}
.ProductListCat {
	color: #000000;  
	font-weight: normal; 
	font-family: arial;
	font-size: 12px;
}

.MainTable {
	width:990px;
}
.MainTable_In {
	width:960px;
}
.Images {
	height:480px;
}
.Images2 {
	height:280px;
}
.ImagesDistrib {
	width:725px;
	height:393px;
}
.Line {
	width:100%;
	height:1px;
	background-color:#59c5c9;
}
.Line2 {
	width:100%;
	height:1px;
	background-color:#e1e1e1;
}
.Logo {
	width:234px;
}
.Lang {
	width:126px;
}
.LangText {
	color: #bfbfbf;  
	font-weight: normal; 
	font-family: arial;
	font-size: 15px;
	line-height:18px;
}
.LangTextSelected {
	color: #074f9e;  
	font-weight: bold; 
	font-family: arial;
	font-size: 15px;
	line-height:18px;
}
.Menu {
	width:550px;
}
.HeaderSep {
	height:25px;
}
.ContentSep {
	height:5px;
}
.ContentSep2 {
	height:30px;
}
.ContentSep3 {
	height:5px;
}

.SideMenu {
	width:200px;
}
.SideMenu_In {
	width:160px;
}
.Sep {
	width:35px;
}
.Sep_ {
	width:15px;
}
.Content {
	width:725px;
}
.Content_ {
	width:345px;
}
.Content_3 {
	width:170px;
}
.ProductsList {
	width:212px;
	height:212px;
}
.ProductsList2 {
	width:170px;
	height:170px;
}
.ProductListBorder {
	border: 1px solid #e1e1e1;
}
.NewsBorder {
	border: 1px solid #e1e1e1;
}
.Banner {
	width:725px;
	height:210px;
}

.MainMenu {
	width:710px;
	text-align:left;
}
.Footer {
	width:100%;
	height:35px;
	background-color:#59c5c9;
}
.ButtonMenu {
	
	height:79px;
	background-color:#ffffff;
	cursor:pointer;
}
.ButtonMenu_Over {
	
	height:79px;
	background-color:#074f9e;
	cursor:pointer;
}
.ButtonMenu_Over .Button_Text2 {
	color:#ffffff;
}
.ButtonMenu_Selected {
	
	height:79px;
	background-color:#59c5c9;
	cursor:pointer;
}
.ButtonX {
	width:320px;
	height:40px;
	background-color:#ff8400;
	cursor:pointer;
}
.ButtonX_Over {
	width:320px;
	height:40px;
	background-color:#074f9e;
	cursor:pointer;
}
.ButtonInWhite {
	width:210px;
	height:40px;
	background-color:rgba(255,255,255,0.8);
	
}
.ButtonInWhite2 {
	width:210px;
	height:60px;
	background-color:rgba(255,255,255,0.8);
	
}
.ButtonIn {
	width:212px;
	height:40px;
	background-color:#ff8400;
	cursor:pointer;
}

.ButtonIn_Over {
	width:212px;
	height:40px;
	background-color:#074f9e;
	cursor:pointer;
}
.ButtonIn_ {
	width:170px;
	height:40px;
	background-color:#ff8400;
	cursor:pointer;
}
.ButtonIn__Over {
	width:170px;
	height:40px;
	background-color:#074f9e;
	cursor:pointer;
}
.ButtonIn2 {
	width:212px;
	height:40px;
	background-color:#59c5c9;
	cursor:pointer;
}
.ButtonIn2_Over {
	width:212px;
	height:40px;
	background-color:#074f9e;
	cursor:pointer;
}
.Buttonback1 {
	width:230px;
	height:40px;
	background-color:#ff8400;
	cursor:pointer;
}
.Buttonback1_Over {
	width:230px;
	height:40px;
	background-color:#074f9e;
	cursor:pointer;
}
.Buttonback2 {
	width:200px;
	height:40px;
	background-color:#ff8400;
	cursor:pointer;
}
.Buttonback2_Over {
	width:200px;
	height:40px;
	background-color:#074f9e;
	cursor:pointer;
}
.Button {
	width:200px;
	height:30px;
	background-color:#ff8400;
	cursor:pointer;
}
.Button_Over {
	width:200px;
	height:30px;
	background-color:#074f9e;
	cursor:pointer;
}
.ButtonNextPrev {
	width:110px;
	height:30px;
	background-color:#ff8400;
	cursor:pointer;
}
.ButtonNextPrev_Over {
	width:110px;
	height:30px;
	background-color:#074f9e;
	cursor:pointer;
}
.Button2 {
	width:200px;
	height:30px;
	background-color:#59c5c9;
	cursor:pointer;
}
.Button2_Over {
	width:200px;
	height:30px;
	background-color:#074f9e;
	cursor:pointer;
}

.ButtonSpec {
	width:260px;
	height:30px;
	background-color:#59c5c9;
	cursor:pointer;
}
.ButtonSpec_Over {
	width:260px;
	height:30px;
	background-color:#074f9e;
	cursor:pointer;
}


.Button2Selected {
	width:200px;
	height:30px;
	background-color:#074f9e;
	cursor:pointer;
}
.Button_Text {
	color:#ffffff;
	font-size:15px;
}
.Button_TextX {
	color:#074f9e;
	font-size:13px;
}
.Button_Text_Small {
	color:#ffffff;
	font-size:12px;
}
.Button_Text_Big {
	color:#ffffff;
	font-size:20px;
}
.Button_Text_Big2 {
	color:#074f9e;
	font-size:20px;
}
.Button_Text2 {
	color:#074f9e;
	font-size:15px;
}
.GrayText {
	color:#d8d8d8;
	font-size:13px;
}
a.FooterLink span, a:hover.FooterLink span {
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}
img { 
    display:block;
	padding:opx;
	margin:0px;
	
	}
.NoBorder { border-width:0px; }


p, div, td {
	line-height:18px;
}
p {
	text-align:justify;
}
.Title {
	 color: #074f9e;  
	font-weight: normal; 
	font-family: arial;
	font-size: 16px;
}
.ProductTitle {
	 color: #074f9e;  
	font-weight: normal; 
	font-family: arial;
	font-size: 14px;
}
a.LangLink span{
	font-family: arial; 
	font-weight: normal; 
	font-size: 15px;
	line-height:16px;
	text-decoration: none;
	color: #59c5c9;
}
a:hover.LangLink span{
	font-family: arial; 
	font-weight: normal; 
	font-size: 15px;
	line-height:16px;
	text-decoration: none;
	color: #074f9e;
}

a.Distrib span {
	font-family: arial; 
	font-weight: normal; 
	font-size: 14px;
	text-decoration: none;
	color: #59c5c9;
}
a:hover.Distrib span {
	font-family: arial; 
	font-weight: normal; 
	font-size: 14px;
	text-decoration: none;
	color: #074f9e;
}
a.SideMenuLink span{
	font-family: arial; 
	font-weight: normal; 
	font-size: 13px;
	line-height:16px;
	text-decoration: none;
	color: #074f9e;
}
a:hover.SideMenuLink span{
	font-family: arial; 
	font-weight: normal; 
	font-size: 13px;
	line-height:16px;
	text-decoration: none;
	color: #59c5c9;
}
a.SideMenuLinkSelected span{
	font-family: arial; 
	font-weight: bold; 
	font-size: 13px;
	line-height:16px;
	text-decoration: none;
	color: #074f9e;
}
a:hover.SideMenuLinkSelected span{
	font-family: arial; 
	font-weight: bold; 
	font-size: 13px;
	line-height:16px;
	text-decoration: none;
	color: #074f9e;
}
a:link {
	font-family: arial; 
	font-weight: normal; 
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
a:visited {
	font-family: arial; 
	font-weight: normal; 
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
a:hover {
	font-family: arial; 
	font-weight: normal; 
	font-size: 14px;
	text-decoration: none;
	color: #074f9e;
}
a:active {
	font-family: arial; 
	font-weight: normal; 
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
a {
	font-family: arial; 
	font-weight: normal; 
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
.TextBox {
	width:156px;
	max-width:156px;
	height:30px;
	max-height:30px;
	/*border-radius: 5px;*/	
	border: 1px solid #e1e1e1;
	color:#58585a;
	font-size:14px;
	font-family:Arial;
}
.TextBox_D {
	width:200px;
	max-width:200px;
	height:30px;
	max-height:30px;
	/*border-radius: 5px;*/	
	border: 1px solid #e1e1e1;
	color:#58585a;
	font-size:14px;
	font-family:Arial;
}
.TextBox_D2 {
	width:140px;
	max-width:140px;
	height:30px;
	max-height:30px;
	/*border-radius: 5px;*/	
	border: 1px solid #e1e1e1;
	color:#58585a;
	font-size:14px;
	font-family:Arial;
}
.TextBox_Pager {
	width:50px;
	max-width:50px;
	height:30px;
	max-height:30px;
	/*border-radius: 5px;*/	
	border: 1px solid #e1e1e1;
	color:#58585a;
	font-size:14px;
	font-family:Arial;
}

.TextBox2 {
	width:345px;
	max-width:345px;
	height:30px;
	max-height:30px;
	
	border: 1px solid #e1e1e1;
	color:#58585a;
	font-size:14px;
	font-family:Arial;
}

.TextBox3 {
	width:724px;
	max-width:724px;
	height:100px;
	max-height:100px;
	
	border: 1px solid #e1e1e1;
	color:#58585a;
	font-size:14px;
	font-family:Arial;
}
.TextBox4 {
	width:80px;
	max-width:80px;
	height:30px;
	max-height:30px;
	
	border: 1px solid #e1e1e1;
	color:#58585a;
	font-size:14px;
	font-family:Arial;
}
.SubmitButton {
	color:#ffffff;
	background-color:#ff8400;
	width:120px;
	height:40px;
	font-size:15px;
	cursor:pointer;
}
.SubmitButton_Over {
	color:#ffffff;
	background-color:#074f9e;
	width:120px;
	height:40px;
	font-size:15px;
	cursor:pointer;
}

.SubmitButton2 {
	color:#ffffff;
	background-color:#ff8400;
	width:212px;
	height:40px;
	font-size:15px;
	cursor:pointer;
}
.SubmitButton2_Over {
	color:#ffffff;
	background-color:#074f9e;
	width:212px;
	height:40px;
	font-size:15px;
	cursor:pointer;
}
.SubmitButton3 {
	color:#ffffff;
	background-color:#59c5c9;
	width:212px;
	height:40px;
	font-size:15px;
	cursor:pointer;
}
.SubmitButton3_Over {
	color:#ffffff;
	background-color:#074f9e;
	width:212px;
	height:40px;
	font-size:15px;
	cursor:pointer;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #aeaeae;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #aeaeae;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #aeaeae;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #aeaeae;
}
#BDiv{
    display:block;
    width: 200px;
    
    
}
#BDiv.fixed{
    position:fixed; 
    top: 0;  /*fixing it at the top*/
    z-index: 999;  /* over any other element*/
}





.X table { width:100%; }

/* drop down */
.DivMenu_Closed {
	visibility:hidden;	
	
}
.DivMenu_Opened {
	visibility:visible;
	
}
.DivMenu {
	position:absolute;
	z-index:100;
}
.Drop {
	width:130px;
	background-color:#ffffff;
	/*border-color:#074f9e;
	border-width:1px;*/
}


a.FB span {
	font-family: arial; 
	font-weight: bold; 
	font-size: 12px;
	text-decoration: none;
	color: #4d4e5c;
}
a.FB span b{
	font-family: arial; 
	font-weight: bold; 
	font-size: 12px;
	text-decoration: none;
	color: #fe5400;
}